﻿/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flex a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
    src:url('../fonts/flexslider-icon.eot');
    src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
        url('../fonts/flexslider-icon.woff') format('woff'),
        url('../fonts/flexslider-icon.ttf') format('truetype'),
        url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
 font-family: 'Open Sans', sans-serif;
 src: url('../fonts/OpenSans-Regular.ttf') format('ttf');
}

@font-face {
 font-family: 'Open Sans Condensed', sans-serif;
 src: url('../fonts/OpenSans-CondBold.ttf') format('ttf');
}

@font-face {
 font-family: 'Open Sans Bold', sans-serif ;
 src: url('../fonts/OpenSans-Bold.ttf') format('ttf');
}

@font-face {
 font-family: 'Open Sans Semibold', sans-serif;
 src: url('../fonts/OpenSans-Semibold.ttf') format('ttf');
}

@font-face {
 font-family: 'Open Sans Light', sans-serif;
 src: url('../fonts/OpenSans-Light.ttf') format('ttf');
}

@font-face {
 font-family: 'PT Serif', sans-serif;
 src: url('../fonts/PT_Serif-Web-Regular.ttf') format('ttf');
}



/* FlexSlider Necessary Styles
*********************************/
.flexslider, .flexslider-main {margin: 0; padding: 0;}
.flexslider .slides > li, .flexslider-main .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}*/ /* Do not hide slides before load Added 10/25/2016 */
.flexslider .slides img  {width: 100%; display: inline-block; position:relative;}
.flexslider-main .slides img {width: 100%; display: block; position:relative;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider, .flexslider-main { margin: 0 0px 0px; position: relative; zoom: 1; }
#carousel.flexslider { border-top:1px solid #000; border-bottom:1px solid #ebebeb; padding:10px 0; margin-bottom:40px; }

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.flexslider-main .flex-viewport { margin-bottom:-6px; padding:0px; }
.ie10 .flexslider-main .flex-viewport, .ltie10 .flexslider-main .flex-viewport { margin-bottom:-5px; }

#carousel.flexslider .flex-viewport { margin:0 30px; }

.loading .flex-viewport { max-height: 300px; }
.flexslider .slides, .flexslider-main slides { zoom: 1; }
#carousel.flexslider .slides > li { margin-right: 5px; }
#carousel.carousel-galleries .slides > li, #carousel.carousel-projects .slides > li {border: 4px solid transparent;}
#carousel.flexslider .slides img { opacity:.6; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
#carousel.flexslider .slides img:hover { opacity:1; cursor:pointer; }



/* --- Banner --- */
#banner-block {
    background-color:#000;
    border-bottom:15px solid #000;
}
.banner { 
    max-width:100%;
    margin:0px auto;
}

.flexslider-main .slides > li {max-height:560px;}
.flexslider-main .slides {background-color: #000;}
.flexslider-main .slider-caption {
    background: transparent url(../images/gradient-bg.png) no-repeat scroll left bottom;
    position:absolute;
    left:0px;
    bottom:0px;    
    z-index:100;
    width:92%;
    height:96px;
	padding-left:4%;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+4,000000+100&0.65+42,0+93 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 4%, rgba(0,0,0,0.65) 42%, rgba(0,0,0,0) 93%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(4%,rgba(0,0,0,0.65)), color-stop(42%,rgba(0,0,0,0.65)), color-stop(93%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 4%,rgba(0,0,0,0.65) 42%,rgba(0,0,0,0) 93%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(0,0,0,0.65) 4%,rgba(0,0,0,0.65) 42%,rgba(0,0,0,0) 93%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(0,0,0,0.65) 4%,rgba(0,0,0,0.65) 42%,rgba(0,0,0,0) 93%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(0,0,0,0.65) 4%,rgba(0,0,0,0.65) 42%,rgba(0,0,0,0) 93%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */

	
}

    .flexslider-main .slider-caption h2 { 
        font:bold 1.875em/0.91em 'Open Sans Condensed', sans-serif;
        color:#fff;
		margin-top:16px;
		text-transform:uppercase;
		margin-bottom:0px;

    }
    .flexslider-main .slider-caption h2 a { color:#fff;}
    .flexslider-main .slider-caption h2 a:hover { color:#00bbff; text-decoration:none;}
    .flexslider-main .slider-caption p {
        font:1.125em 'Opens Sans', sans-serif;
        color:#fff;
        line-height:1.375em; 
		margin-top:0px;   
    }
    .flexslider-main .slider-caption p a {color:#fff;}
		
	/** HP Projects, Galleries **/
	.projects .slider-caption h2, .galleries .slider-caption h2 {margin:0px; line-height:1em; margin:10px 0;}
	.galleries .slider-caption h2, .galleries .slider-caption p {margin-left:3px;}	
	
	.projects .slider-caption h2 a, .galleries .slider-caption h2 a, .cat a {color:#000; }		

	

    .projects .slider-caption h2 a:hover, .projects .slider-caption p a:hover,
	.galleries .slider-caption h2 a:hover, .galleries .slider-caption p a:hover { color:#00a9e7; text-decoration:underline;}
	.proj-image {margin-bottom:12px;}
	.projects .slider-caption p a.fullstory:hover {text-decoration:none;}		
	section .projects .slider-caption p { margin: 10px 0;color:#000;}
    .slider-caption p a:hover {color:#00a9e7;}
	.flexslider-products .slider-caption h4 {font:112.5%}


	/** Products Homepage **/
	.flexslider.flex-products .slides img {display:inline-block;max-width:100%;width:auto;}
	#carousel-products  { border-top:0px; border-bottom:0px; padding:0; margin:12px 0 13px; }
	#carousel-products .slides > li { 
		margin-right: 8px; max-width:100%;height:70px !important;
		background-color:#000;border: 2px solid #fff;line-height:60px;text-align:center; 
		opacity:.6; border:2px solid #fff; 
	}
	#carousel-products .slides > li img { 
		vertical-align:middle;
		display:inline-block;
		max-height:70px; 
		-webkit-box-sizing:border-box; 
		-moz-box-sizing:border-box; 
		-ms-box-sizing:border-box; 
		box-sizing:border-box;}
		
	#carousel-products .slides > li:hover {cursor:default;opacity:1;}
	#carousel-products .slides > li.flex-active-slide { border: 2px solid #00a9e7;height:70px !important;opacity:1;}
	#carousel-products .slides > li.flex-active-slide img { opacity:1;}
	#carousel-products .slides > li:last-child { margin-right: 0px; }

	/** Projects Homepage **/
	
	#carousel.flexslider {margin-bottom:0px;}
	.flexslider.flex-projects .slides img, 
	.flexslider.flex-galleries .slides img {
		display:inline-block;max-width:100%;width:auto;max-height:380px;}
		
	#slider. flex-projects, #slider. flex-galleries  { background:#efefef; }

	#carousel.projects .flex-active-slide img, #carousel.galleries .flex-active-slide img { opacity:1; }
	#carousel.projects .flex-viewport { margin:0px; }
	#carousel  { border-top:0px; border-bottom:0px; padding:0; margin:10px 0; }
	#carousel.projects .slides > li { 
		margin-right: 12px; max-width:100%;height:60px !important;
		background-color:#000;border: 1px solid #fff;line-height:50px;text-align:center; opacity:.6;
	}
	#carousel .slides > li img {
		vertical-align:middle;display:inline-block;max-height:60px;-webkit-box-sizing:border-box; 
		-moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
	#carousel .slides > li:hover {cursor:default;opacity:1;}
	#carousel .slides > li.flex-active-slide { border: 4px solid #00a9e7;height:60px ;opacity:1;}
	#carousel .slides > li.flex-active-slide img { opacity:1;}
	#carousel .slides > li:last-child { margin-right: 0px; }
	#carousel.projects { border-bottom:none;}


	.projects #carousel.flexslider .flex-viewport { margin:0 2px; }

	#carousel.carousel-projects .slides > li { 
		margin-right: 10px; max-width:100%;height:90px !important;
		background-color:#000;border: 4px solid #fff;line-height:85px;text-align:center; opacity:.6; 
	}

	.projects  #carousel .slides > li.flex-active-slide {border: 4px solid #00a9e7;height:90px ;opacity:1;}
	.projects  #carousel .slides > li.flex-active-slide img {border:none}
	.projects  #carousel .slides > li img {max-height:90px; border:1px solid #000; width:100%;}	
	

	/** embedded-gallery page **/

	#carousel.flex-embedded-galleries .flex-viewport, #carousel.flex-embedded-galleries-article .flex-viewport { margin:0 2px; }
	#carousel.carousel-embedded-galleries .slides > li { 
		margin-right: 12px; max-width:100%;height:90px !important;
		background-color:#000;border: 4px solid #fff;line-height:85px;text-align:center; opacity:.6; 
	}
	.embedded-galleries #carousel .slides > li.flex-active-slide {border: 4px solid #00a9e7;height:90px ;opacity:1;}
	.embedded-galleries #carousel .slides > li.flex-active-slide img {border:none}
	.embedded-galleries #carousel .slides > li img {max-height:90px; border:1px solid #000}

	/* Direction Nav */
	.flex-direction-nav {*height: 0;}
	.flex-direction-nav a  { 
		text-decoration:none; display: block; width: 60px; height: 75px; margin: -20px 0 0; 
		position: absolute; top: 40%; z-index: 999; overflow: hidden; opacity: 0.5; cursor: pointer; text-indent:-9999px; }


	/** homepage galleries **/
   .galleries .slider-caption p {margin-top: 0px;}
   .galleries .proj-image {height:380px; text-align:center; margin:0 auto;background-color:#000; line-height:380px; font-size:0px;}
   .flexslider.flex-galleries .slides img {max-height:380px;} 
   
   
	#carousel.carousel-galleries .flex-viewport { margin:0 2px; }
	#carousel.carousel-galleries .slides > li { 
		margin-right: 9px; max-width:100%;height:70px !important;
		background-color:#000;border: 4px solid #fff;line-height:65px;text-align:center; opacity:.6; 
	}
	.galleries #carousel .slides > li.flex-active-slide {border: 4px solid #00a9e7;height:70px ;opacity:1;}
	.galleries #carousel .slides > li.flex-active-slide img {border:none}
	.galleries #carousel .slides > li img {max-height:70px; border:1px solid #000; height:100%}
	
	
	#slider.sm-gal .flex-direction-nav a { top:50%; right:245px;}
	.flexslider-gallery .flex-direction-nav a { top:39%; }

	.flex-direction-nav .flex-prev {left: 0px; }
	.flex-direction-nav .flex-next { right: 15px; }
	.home .flex-direction-nav .flex-next { right: 0px; }

	.flexslider:hover .flex-prev, .flexslider-main:hover .flex-prev { opacity: 0.5;  }
	.flexslider:hover .flex-next, .flexslider-main:hover .flex-next { opacity: 0.5;  }
	.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .flexslider-gallery:hover .flex-next:hover, 
	.flexslider-gallery:hover .flex-prev:hover, .flexslider-main:hover .flex-next:hover, .flexslider-main:hover .flex-prev:hover { opacity: 1; }
	
	.flex-direction-nav .flex-disabled { opacity: 0.5!important; filter:alpha(opacity=50); cursor: default; display:none !important; }
	#carousel .flex-direction-nav {*height: 0;}
	#carousel .flex-direction-nav a  { 
		text-decoration:none; display: block; width: 12px; height: 22px; margin: -20px 0 0; 
		position: absolute; top: 60%; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; text-indent:-9999px; }
		
	#carousel .flex-direction-nav .flex-prev { left: 0px;  margin-right:20px;  }
	#carousel .flex-direction-nav .flex-next { right: 0px; text-align: right; margin-left:20px; }
	#carousel.flexslider:hover .flex-next:hover, #carousel.flexslider:hover .flex-prev:hover { opacity: 1; }
	#carousel.flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=100); cursor: default; }


	/* Direction Nav - Gallery Carousel Embedded */
			#carousel.carousel-embedded-galleries .flex-viewport	{margin:0px;}
			#carousel.carousel-embedded-galleries .flex-direction-nav {*height: 0; }
			#carousel.carousel-embedded-galleries .flex-direction-nav li { list-style-type:none; }
			#carousel.carousel-embedded-galleries .flex-direction-nav a {
				width: 46px; height: 118px; margin: 0px; display: block;
				background: url(../images/thumb-arrowLeft.png)no-repeat 0 11px; 
				position: absolute; top: 0; z-index: 10; cursor: pointer; 
				text-indent: -9999px; -webkit-transition: all .3s ease; color:transparent}
			#carousel.carousel-embedded-galleries .flex-direction-nav .flex-next {
				background: #000000 url(../images/thumb-arrowRight.png) no-repeat 0 11px; 
				right: 0px; }
			#carousel.carousel-embedded-galleries .flex-direction-nav .flex-prev {
				background: #000000 url(../images/thumb-arrowLeft.png) no-repeat 0 11px; 
				left: 0px;margin-right:0px;margin-left:0px;}
			#carousel.carousel-embedded-galleries.flexslider:hover .flex-next { 
				background: #000000 url(../images/thumb-arrowRight.png) no-repeat 0 11px; opacity: 1;
				 height: 118px;
				}
			#carousel.carousel-embedded-galleries.flexslider:hover .flex-prev { 
				background: #000000 url(../images/thumb-arrowLeft.png) no-repeat 0 11px; opacity: 1;
				 height: 118px;
				}
			#carousel.carousel-embedded-galleries.flexslider:hover .flex-next:hover, 
			#carousel.carousel-embedded-galleries.flexslider:hover .flex-prev:hover {
				opacity: 0.7;  height: 118px;}

			#carousel.carousel-embedded-galleries .flex-direction-nav .flex-prev.flex-disabled {
				background: transparent url(../images/thumb-arrowLeft.png) no-repeat 0 11px !important; right:0px;cursor: default;}
			#carousel.carousel-embedded-galleries .flex-direction-nav .flex-next.flex-disabled {
				background: url(../images/thumb-arrowRight.png) no-repeat 0 11px !important; right:0px;cursor: default;}

			#carousel.carousel-embedded-galleries {border-bottom:3px solid #000; margin-bottom:30px;}


			/* Direction Nav - Gallery Slider */
				.flex-embedded-galleries .flex-direction-nav, .flex-embedded-galleries-article .flex-direction-nav {*height: 0; }
				.flex-embedded-galleries .flex-direction-nav li, .flex-embedded-galleries-article .flex-direction-nav li { list-style-type:none; }
				.flex-embedded-galleries .flex-direction-nav a, .flex-embedded-galleries-article .flex-direction-nav a {
						width: 64px; height: 64px; margin: -41px 0 0; display: block; 
						background: url(../images/photo-nav-left.png) no-repeat 0 0; 
						position: absolute; top: 50%; z-index: 10; cursor: pointer; opacity: 0; 
						text-indent: -9999px; -webkit-transition: all .3s ease;}
				.flex-embedded-galleries .flex-direction-nav .flex-next, .flex-embedded-galleries-article .flex-direction-nav .flex-next {background: url(../images/slider-right.png) no-repeat 0 0; right: 23.8%; }
                .inner .flex-embedded-galleries .flex-direction-nav .flex-next, .inner .flex-embedded-galleries-article .flex-direction-nav .flex-next  {background: url(../images/slider-right.png) no-repeat 0 0; right: 26.2%; }				
				.flex-embedded-galleries .flex-direction-nav .flex-prev, .flex-embedded-galleries-article .flex-direction-nav .flex-prev {background: url(../images/slider-left.png) no-repeat 0 0; left: 6px;}
				.flex-embedded-galleries.flexslider:hover .flex-next, .flex-embedded-galleries-article.flexslider:hover .flex-next { background: url(../images/slider-right.png) no-repeat;}
				.flex-embedded-galleries.flexslider:hover .flex-prev, .flex-embedded-galleries-article.flexslider:hover .flex-prev { background: url(../images/slider-left.png) no-repeat; }
				.flex-embedded-galleries.flexslider:hover .flex-next:hover, .flex-embedded-galleries-article.flexslider:hover .flex-next:hover, .slider-list.flexslider:hover .flex-prev:hover {opacity: 1;}
				.flex-embedded-galleries .flex-direction-nav .flex-disabled, .flex-embedded-galleries-article .flex-direction-nav .flex-disabled { opacity:0!important; cursor: default;}


				.prod-gallery .flex-direction-nav .flex-next {background: url(../images/slider-right.png) no-repeat 0 0; right: 25.4%; }
 

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width:100%; text-align: center; margin-top:11px; margin-left:auto; margin-right:auto; margin-bottom:-17px; position:relative; }
.flex-control-nav.chrome-fix { margin-bottom:-17px!important; }

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    .flex-control-nav {
        margin-bottom:-17px;
    }
}

.flex-products .flex-control-nav, .flexslider-projects .flex-control-nav  { margin-bottom:12px; }
.flex-control-nav li {margin: 7px 3px 0; display: inline-block; zoom: 1; *display: inline; width:24px; }
.flex-control-paging li a {width: 94%; height: 8px; display: block; background:url('../images/slider-normal.png') repeat-x center; cursor: pointer; text-indent: -9999px; }
.ie10 .flex-control-paging li a, .lt-ie10 .flex-control-paging li a { height:8px; }
.flex-control-paging li a:hover { background:url('../images/slider-hover.png') repeat-x center; }
.flex-control-paging li a.flex-active { background:url('../images/slider-active.png') no-repeat center; cursor: default; }

.flex-control-thumbs {margin: 5px 0 15px; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flexslider-projects .flex-control-thumbs li { width:90px; margin-right:20px; }
.flexslider-projects .flex-control-thumbs li:last-child { margin-right:0px; }

.flex-control-thumbs img:hover {opacity: 1;}
.flexslider-products .flex-control-thumbs {margin-top:12px;}
.flexslider-products .flex-control-thumbs li { 
	width:60px;height:60px;line-height:60px;text-align:center;margin-right:10px; border:4px solid #fff;background-color:#000;
	}
.flexslider-products .flex-control-thumbs li.flex-active, .flexslider-products .flex-control-thumbs li.first-thumb {border:4px solid #00a9e7 !important;opacity: 1;}
.flexslider-products .flex-control-thumbs li:last-child { margin-right:0px; }
.flexslider-products .flex-control-thumbs li:hover {opacity:1}
.flexslider-products .flex-control-thumbs img {max-height:70px;vertical-align:middle; display: inline; cursor: pointer; }
/* Added 10/29/2015 for Homepage Product Thumbnails */
.home  .flexslider-products .flex-control-thumbs img     {
max-height: 60px;
vertical-align: middle;
display: inline;
cursor: pointer;
}

.home  .flexslider-products .flex-control-thumbs li  {
width: 60px;
height: 60px;
line-height: 55px;
text-align: center;
margin-right: 10px;
border: 4px solid #FFF;
                background-color: #000;              
}
/* End 10/29/2015 */
.flex-control-thumbs .flex-active {opacity: 1; cursor: default; }



@media only screen and (max-width: 1141px) {
	 	.flex-embedded-galleries .flex-direction-nav .flex-next, .flex-embedded-galleries-article .flex-direction-nav .flex-next    {right:26.5%;} 
	    .inner .flex-embedded-galleries .flex-direction-nav .flex-next, .inner .flex-embedded-galleries-article .flex-direction-nav .flex-next   {right:27.2%;} 	 	
		.flexslider-main .slider-caption {padding-left:2%;}		
}
		
 @media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*#slider.sm-gal .slides img { width:72%; float:left; }*/
    #slider.sm-gal .flex-direction-nav a { right:249px;  }
    #slider .flex-direction-nav a { top:42%; }
    
    #slider.projects .slides img { float:none; width: 100%; }
    
    .flex-direction-nav .flex-prev { left:0px; }
    .flex-direction-nav .flex-next { right:0px; }
    
    .flex-control-nav { width:98%; }
    
    .flexslider-products { position:relative; margin-bottom:12px; }
    .flexslider-products .flex-control-nav { width:70px; padding:5px 11px 0; }
    .flexslider-products .flex-control-thumbs { position:absolute; bottom:-15px; right:-10px; z-index:1; background:#fff; top:40px;}
    .flexslider-products .flex-control-thumbs li { float:none; margin-bottom:1px; }
    .flexslider-products .flex-control-nav li { display:block; }
    
    .flexslider-projects .flex-control-thumbs li { margin-right:14px; }
    .flexslider-projects .flex-control-thumbs li:nth-child(4) { margin-right:0px; }
    .flexslider-projects .flex-control-thumbs li:nth-child(5), .flexslider-projects .flex-control-thumbs li:nth-child(6)  { display:none; }
    
    #carousel.projects .slides > li {margin-right:10px;}
    .flexslider-main .slider-caption h4, .flexslider-main .slider-caption p {width:95%;}
	
	/** Galleries Homepage **/
    .galleries .proj-image {height:202px; line-height:202px;}
    .flexslider.flex-galleries .slides img {max-height:200px;} 
	.projects .proj-image {max-height:272px;line-height:272px;}	
	.flexslider.flex-projects .slides img {width:auto; max-height:270px;}   
	.flexslider-main .slider-caption {width:95% }	
    .flexslider-products p.prod-image {width:80%;}
   
	/** Embedded **/
	.flex-embedded-galleries .flex-direction-nav .flex-prev, .flex-embedded-galleries-article .flex-direction-nav .flex-prev {left: 0px;}   
    .flex-embedded-galleries .flex-direction-nav .flex-next, .flex-embedded-galleries-article .flex-direction-nav .flex-next  {right:0}
    .inner .flex-embedded-galleries .flex-direction-nav .flex-next, .inner .flex-embedded-galleries-article .flex-direction-nav .flex-next {right:0}    
	
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #slider.sm-gal .slides img { width:100%; float:none; }
    
    #slider.projects .slides img { float:none; width: 100%; }
    
	.flexslider-main .flex-control-nav { width:300px; }
    .flexslider-products .flex-control-nav { width:auto; max-height:68px; }

    .flex-direction-nav { display:none; }
    #carousel .flex-direction-nav { display:block; }
    
    .flexslider-projects .flex-control-thumbs li     { margin-right:14px; }
    .flexslider-projects .flex-control-thumbs li:nth-child(3) { margin-right:0px; }
    .flexslider-projects .flex-control-thumbs li:nth-child(4), 
	.flexslider-projects .flex-control-thumbs li:nth-child(5), 
	.flexslider-projects .flex-control-thumbs li:nth-child(6)  { display:none; }
    
    .flexslider-main .slider-caption {position:relative;background-color:#666; height:auto; background:none;}
    .flexslider-main .slider-caption h4, .flexslider-main .slider-caption p {margin-left:0px;width:80%;}
    .flexslider-main .slider-caption h4 {margin-top:0px;}
    .flex-projects .slider-caption {position:relative;height:auto;width:auto;left:0px;}
    .flexslider-products .flex-control-thumbs li {margin-left:14px; margin-right:0px;}
    .flexslider-products .flex-control-thumbs li:first-child {margin-left:0px !important;}	
	
    #carousel.projects .slides > li {margin-right:12px !important;}
	
	/** galleries **/
   .galleries .proj-image {height:202px; line-height:202px;}		
   .flexslider.flex-galleries .slides img {max-height:200px;}  			
   .flexslider-main .slides {background-color: #666;}	 	
   .flexslider-main .slider-caption {width:95% }
   .flex-embedded-galleries .flex-direction-nav .flex-next, .flex-embedded-galleries-article .flex-direction-nav .flex-next { right: 0px; }
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .flex-control-nav { width:480px; }
    .flexslider-products { position:relative; margin-bottom:12px; }
    .flexslider-products .flex-control-nav { padding:0px 20px; }
    .flexslider-products .flex-control-thumbs { bottom:-31px ; right:-10px; z-index:50000; }
    .flexslider-products .flex-control-thumbs li { float:none; margin-bottom:10px; }
   
    .flexslider-projects .flex-control-thumbs li { margin-right:14px; }
    .flexslider-projects .flex-control-thumbs li:nth-child(3) { margin-right:14px; }
    .flexslider-projects .flex-control-thumbs li:nth-child(4) { margin-right:0px; display:block; }
    .flexslider-projects .flex-control-thumbs li:nth-child(5), .flexslider-projects .flex-control-thumbs li:nth-child(6)  { display:none; }

    .flexslider-main .slider-caption h4, .flexslider-main .slider-caption p {width:99.5%;}
    .home .practice img {max-width:50%;}
    .home .practice-blurb {width: 100%; float: none;}
    #content .practice-blurb p, #content .practice-blurb span { margin-left: 52%;}
	
}
@media only screen and (max-width: 479px) {

    .flexslider-main .slider-caption h4, .flexslider-main .slider-caption p {width:99.5%;}
    #carousel.projects .slides > li, #carousel.galleries .slides > li {margin-right:9px !important;}
    .flexslider.flex-projects .slides img,  .flexslider.flex-galleries .slides img {max-height:auto;}
		
	/** Products **/
	.flexslider-products .flex-control-thumbs li {margin-left:8px;}

	/** Galleries Homepage **/
	.galleries #carousel.flexslider .flex-viewport { margin:0 2px; }
	.galleries #carousel .slides > li.flex-active-slide {height:45px;}		

	.projects .proj-image {height:200px;}	
	.flexslider.flex-projects .slides img {width:auto; max-height:200px;}	
	.projects #carousel {margin:0px;}	

}

@media only screen and (max-width: 380px) { 
   .galleries .proj-image {height:150px; line-height:150px;}	
   .flexslider.flex-galleries .slides img {max-height:150px;}  		
}